.section-pages h1 {
  text-transform: uppercase;
}

.section-pages .section-tabs {margin-top:30px;margin-bottom:-1px;position:relative;z-index:100}


.section-pages .section-tabs {
	border-bottom: 10px solid #72a143;
}

.section-pages .section-tabs li  {
	width: 25%;
	display: inline-block;
	-webkit-border-radius: 8px 8px 0 0;
	-moz-border-radius: 8px 8px 0 0;
	border-radius: 8px 8px 0 0;
	background: #6b6c6e;
	background: -webkit-linear-gradient(left, #474749, #6b6c6e);
	background: -o-linear-gradient(right, #474749, #6b6c6e);
	background: -moz-linear-gradient(right, #474749, #6b6c6e);
	background: linear-gradient(to right, #474749, #6b6c6e);
	margin-right: 0;
	margin-right: -4px;
	vertical-align: bottom;
}

.section-pages .section-tabs li a, .section-pages .section-tabs li span  {
	display: block;
	margin: 3px;
	box-shadow: 0 3px 1px -2px rgba(255, 255, 255, 0.8) inset;
  	-webkit-border-radius: 6px;
	   -moz-border-radius: 6px;
	        border-radius: 6px;
	padding: 10px;
	color: #fff;
	font-size: 16px;
  padding-bottom: 5px;
}

.section-pages .section-tabs .active {
	background: #72a143;
	-webkit-border-radius:8px 8px 0 0;
	-moz-border-radius:8px 8px 0 0;
	border-radius:8px 8px 0 0;
	border-bottom-color:#96bc6f;
}


.tab-container {
	position:relative;
	z-index:25;
	border-left:1px solid #e4e5e6;
	border-right:1px solid #e4e5e6;
	padding-top: 20px;
  padding-left: 40px;
  padding-right: 40px;
  background: #f9f9f9;
  background: -webkit-linear-gradient(left, #edeef0, #f9f9f9);
  background: -o-linear-gradient(left, #edeef0, #f9f9f9);
  background: -moz-linear-gradient(left, #edeef0, #f9f9f9);
  background: linear-gradient(to right, #edeef0, #f9f9f9)
  -webkit-border-radius: 0 0 12px 12px;
  -moz-border-radius: 0 0 12px 12px;
  border-radius: 0 0 12px 12px;
  padding-bottom: 40px;
}
.tab-container h2 {
	color:#7cad4d;
	font-weight: bold;
	font-size: 18px;
	margin-bottom: 18px;
}

.tab-container ul {
	list-style:disc;
	padding-left: 15px;
}
.tab-container ul li {
	margin-left:1px;
	padding-left:0;
	background:none;
	padding-left: 18px;
}

.tab-container ul, ol {
	margin-top: -0.75em;
}

table.default td {
  padding: 5px;
}
.tmoa-section p, .tab-container p {
  margin-bottom: 15px;
  line-height: 1.2em;
}
.tmoa-section ul, .tmoa-section ol,
.tab-container ul, .tab-container ol {
  margin:0;
  margin-top: 0px;
  margin-bottom: 20px;
  padding-left: 15px;
}
.tmoa-section ul li, .tmoa-section ol li,
.tab-container ul li, .tab-container ol li {
  padding-left: 0;
  line-height: 1.2em;
  margin-bottom: 10px;
}
.tmoa-section ul li:last-of-type, .tmoa-section ol li:last-of-type,
.tab-container ul li:last-of-type, .tab-container ol li:last-of-type {
  margin-bottom: 0px;
}
.tmoa-section ul li, .tab-container ul li {
  list-style: disc;
}
.tmoa-section ol li, .tab-container ol li {
  list-style: decimal;
}
